/************************************************************************************
CONTENT
*************************************************************************************/

.logo:hover { text-decoration: none; }

.contact-list { padding: 0 !important; margin: 0 0 20px 0; }
.contact-list li { padding: 0; background: none; list-style-type: none; }

/* Headlines */

.section-head { text-align: right; margin-bottom: 20px; border-color: #cecece; }
.section-head h2,
.section-head h3 { float: left; margin: 0; }

.section-head.alt { text-transform: uppercase; padding-bottom: 10px; border-bottom: 1px solid #cecece; }

.section-text { max-width: 840px; }

/* Person detail */

.person-detail { padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px solid #cecece; }
.person-detail .head { font-weight: 600; border: none; padding: 0; margin-bottom: 0; }

/* Projects */

.projects .item-list { margin-left: -20px; }
.projects .item { padding-left: 20px; width: 50%; margin-bottom: 30px; }
.projects .item .text { margin-bottom: 20px; }
.projects .item .title { font-size: 14px; text-transform: uppercase; }

.projects .item.empty .item-inner .va-m { height: 200px; }

/* Publications */

.publications .item-list { margin-left: -20px; }
.publications .item { padding-left: 20px; width: 25%; margin-bottom: 30px; }
.publications .item .text { margin-bottom: 20px; }
.publications .item .title { font-size: 14px; text-transform: uppercase; }

.publications .item.empty .item-inner .va-m { height: 200px; }

/* Multimedia */

.multimedia .item-list { margin-left: -20px; }
.multimedia .item { padding-left: 20px; width: 50%; margin-bottom: 30px; }
.multimedia .item h3 { font-size: 14px; text-transform: none; }
.multimedia .item .img { position: relative; display: block; margin: 0 0 20px 0; }
.multimedia .item .img img { margin: 0; display: block; }
.multimedia .item .text { margin-bottom: 20px; }
.multimedia .item .img:after { font-family: FontAwesome; font-size: 20px; position: absolute; left: 0; bottom: 0; width: 50px; height: 45px; background: #ff2501; color: #fff; text-align: center; line-height: 45px; }

.multimedia .item.video .img:after { content: 'ï€½' }
.multimedia .item.audio .img:after { content: 'ï€¨' }

.multimedia .item.empty .item-inner .va-m { height: 200px; }

/* Events */

.events .item-list { margin: 0; }
.events .item { margin-top: 30px; position: relative; }
.events .item h3 { display: inline-block; text-transform: none; }
.events .item time { display: inline-block; width: 120px; position: absolute; left: 0; top: 0; }
.events .item .text { margin-bottom: 10px; padding-left: 270px; }
.events .item .type { display: inline-block; width: 120px; position: absolute; left: 140px; top: 0; }

.events .item.empty .item-inner .va-m { height: 100px; }

/* Participations */

.participations .item-list { margin: 0; }
.participations .item { margin-top: 30px; position: relative; }
.participations .item h3 { display: inline-block; text-transform: none; }
.participations .item time { display: inline-block; width: 120px; position: absolute; left: 0; top: 0; }
.participations .item .text { margin-bottom: 10px; padding-left: 270px; }
.participations .item .type { display: inline-block; width: 120px; position: absolute; left: 140px; top: 0; }

.participations .item.empty .item-inner .va-m { height: 100px; }

/* Character list */

.characters-list .item-list { margin-bottom: 30px; }
.characters-list a { position: relative; height: 190px; margin: 0 0 50px 0; }
.characters-list .letter { position: absolute; top: 40%; left: 50%; margin: -30px 0 0 -13px; font-size: 48px; color: #000; }

/* Portfolio */

.portfolio { margin: 0; }
.portfolio .item-list { margin: 0 0 0 -30px; }
.portfolio .item-inner { position: relative; }
.portfolio .item-list .item { width: 25%; padding-left: 30px; margin-bottom: 30px; }
.portfolio .project { position: relative; display: block; }
.portfolio .img { margin: 0; }
.portfolio .img img { margin: 0; display: block; }
.portfolio .head { padding: 20px 20px 40px 20px !important; background: #fff; margin: 0; border: none !important; }
.portfolio .head h3 { font-size: 14px; float: none; text-transform: uppercase; font-weight: 400; margin: 0; }
.portfolio .author { background: #d9d9d9; display: block; text-align: center; padding: 40px 20px 20px 20px; position: relative; }
.portfolio .author .portrait { position: absolute; left: 50%; top: 0; z-index: 10; margin: -30px 0 0 -30px; width: 60px; height: 60px; overflow: hidden; border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; }
.portfolio .author .name { vertical-align: top; margin-bottom: 0; }

.portfolio .project:hover:after { content: ''; position: absolute; left: 0; top: 0; display: block; width: 100%; height: 100%; background: rgba(0,0,0,0.3); }
.portfolio .author:hover:after { content: ''; position: absolute; left: 0; top: 0; display: block; width: 100%; height: 100%; background: rgba(0,0,0,0.3); }

.dropdown-menu-container .portfolio { width: 45%; margin-left: 2.5%; }
.dropdown-menu-container .portfolio .item { width: 50%; }

.item-list { width: auto !important; margin-left: -30px !important; }
.item-list .item { padding-left: 30px; }
.item-list.set-1 .item { width: 100%; }
.item-list.set-2 .item { width: 50%; }
.item-list.set-3 .item { width: 33.33333%; }
.item-list.set-4 .item { width: 25%; }
.item-list.set-5 .item { width: 20%; }
.item-list.set-6 .item { width: 16.666666%; }

/* Portrait */

.portrait-profile { text-align: center; padding: 30px; }
.portrait-profile .item { display: block; margin-bottom: 20px; }
.portrait-profile .item-inner { width: 150px; height: 150px; display: inline-block; vertical-align: top; border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; }
.portrait-profile .va-m { height: 150px; padding: 10px 20px 0 20px; }

/* Link slider */

.link-slider-articles a { color: #000; }

.link-slider .link-slider-articles li { width: 100%; opacity: 0; display: block; visibility: hidden; }
.link-slider .link-slider-articles li.active { opacity: 1; visibility: visible; }
.link-slider .link-slider-articles li .image { width: 100%; }
.link-slider .link-slider-articles li .extract { padding: 10px 20px; }
.link-slider .link-slider-articles li .extract p { margin-bottom: 5px; }
.link-slider .link-slider-articles .more { color: #ff2501; display: block; margin: 0; }
.link-slider .link-slider-articles .more:hover { color: #000; }

.link-slider .link-slider-articles li {
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}

/* Edit block */

.edit-block { border-top: 1px solid #e3e3e3; padding-top: 20px; }
.edit-block ul { margin: 0; padding: 0 !important; }
.edit-block ul li { display: inline-block; margin-right: 10px; padding: 0 !important; }

.item.empty .item-inner { border: 1px dashed #000; text-align: center; color: #ff2501; padding: 0 20px; }
.item.empty .item-inner:hover { border: 1px solid #ff2501; }

/* Perex */

.perex { line-height: 1.5em; margin-bottom: 20px; }

/* Various */

.results { font-style: italic; margin-bottom: 10px; }
.results span.num { font-weight: 600; font-style: normal; }

/* Sort by */

.sort-by label { cursor: pointer; }
.sort-by .label { display: inline-block; vertical-align: top; margin-right: 30px; }
.sort-by .cell-set { display: inline-block; vertical-align: top; }
.sort-by .cell-set .cell { display: inline-block; vertical-align: top; margin-right: 10px; }

/* Name list letter */

.name-list-letter { font-size: 22px; font-weight: 600; }

/* Gmap */

.gm-style .infoBox { background: #fff; max-width: 210px; }
.gm-style .data { padding: 10px; }
.gm-style .data img { max-width: 100%; height: auto; }
.map img { max-width: inherit; }

/*================================= Entry =================================*/

.entry,
.mceContentBody { line-height: 1.5em; margin: 0; overflow: visible; }
.entry h3:first-child,
.mceContentBody h3:first-child { margin-top: 0; }
.entry h3,
.mceContentBody h3 { font-size: 22px; line-height: 1.5em; font-weight: 600; text-transform: none; margin-bottom: 10px; margin-top: 20px; }
.entry p,
.mceContentBody p { margin-bottom: 20px; }
.entry ol,
.mceContentBody ol { margin-bottom: 20px; }
.entry ul,
.mceContentBody ul { margin-bottom: 20px; padding: 0; list-style: none; }
.entry ul li,
.mceContentBody ul li { padding-left: 20px; background: url('images/li.png') 5px 8px no-repeat; list-style: none; margin-bottom: 5px; }
.entry b,
.mceContentBody b,
.entry strong,
.mceContentBody strong { font-weight: 600; }

/* Tables */

.entry table,
.mceContentBody table { width: 100%; border-collapse: collapse; border-spacing: 0; border: 1px solid #acacac; margin-bottom: 30px; }
.entry table th,
.mceContentBody table th { padding: 10px 10px; text-align: left; vertical-align: bottom; border: 1px solid #acacac; font-weight: 600; }
.entry table td,
.mceContentBody table td { padding: 10px 10px; text-align: left; vertical-align: middle; border: 1px solid #acacac; }

.entry table.invisible,
.mceContentBody table.invisible { border: none; }
.entry table.invisible th,
.mceContentBody table.invisible th { border: none; background: #cbcbcb; }
.entry table.invisible td,
.mceContentBody table.invisible td { border: none; }
.entry table.invisible tr:nth-child(odd) td,
.mceContentBody table.invisible tr:nth-child(odd) td { background: #fff; }

/* Images */

.entry .image-left,
.mceContentBody .image-left { float: left; margin: 0 20px 20px 0; }
.entry .image-right,
.mceContentBody .image-right { float: right; margin: 0 0 20px 20px; }
.entry .image-inline,
.mceContentBody .image-inline { display: block; margin: 0 0 20px 0; }

section .entry { margin-bottom: 0; }

/*================================= Admin =================================*/

#edit-bar { min-height: 31px; }

/*================================= CMS UI =================================*/

.field .text-widget { font-family: AkkuratMonoProRegular,â€‹Lucida Grande,â€‹sans-serif; font-size: 14px; padding: 5px; border: 1px solid #b4b4b4; }
.field .textarea-widget { font-family: AkkuratMonoProRegular,â€‹Lucida Grande,â€‹sans-serif; font-size: 14px; padding: 5px; border: 1px solid #b4b4b4; width: 100%; min-height: 250px; max-height: 350px; }
.field img { display: block; }
.field br { display: none; }
.field input[type="radio"] { margin: 0 10px 0 0; float: left; position: relative; top: 4px; }
.field input[type="checkbox"] { margin: 0 10px 0 0; float: left; position: relative; top: 4px; }

div.formControls { margin-bottom: 30px; }
div.formControls .submit-widget { margin-right: 10px; }

#content li.formTab a.required span:after, #content-core li.formTab a.required span:after, div.field span.required:after { content: '*'; padding: 0; position: relative; left: -16px; }

/*================================= Columns =================================*/

.ib { font-family: Arial,sans-serif; letter-spacing: -0.31em; *letter-spacing: normal; *word-spacing: -0.43em; }
.ib > * { font-family: "AkkuratMonoProRegular","Lucida Sans Unicode","Lucida Grande",sans-serif; display: inline-block; *display: inline; zoom: 1; vertical-align: top; letter-spacing: normal; word-spacing: normal; }

/* Vertical align */

.va-wrap { display: table; width: 100%; height: 100%; }
.va-m { display: table-cell; vertical-align: middle; height: 100%; }
.va-t { display: table-cell; vertical-align: top; height: 100%; }
.va-b { display: table-cell; vertical-align: bottom; height: 100%; }

/* Various */

.last { margin-bottom: 0 !important; }

/************************************************************************************
TABS
*************************************************************************************/

.tabs { position: relative; }

.tabs .tab-content .tab { float: left; width: 100%; display: none; }
.tabs .tab-content .tab.selected { position: static !important; display: block; }

.tab-nav { font-size: 0; }
.tab-nav ul { padding: 0; margin-left: -25px; }
.tab-nav ul li { width: 33.33333%; background: none; padding: 0 0 0 25px; list-style: none; display: inline-block; vertical-align: top; }
.tab-nav ul li a { width: 100%; font-size: 14px; }

.tab-nav ul li a .fa-caret-down { display: inline-block; }
.tab-nav ul li a .fa-caret-up { display: none; }
.tab-nav ul li a.selected .fa-caret-down { display: none; }
.tab-nav ul li a.selected .fa-caret-up { display: inline-block; }

.tab-nav .big-btn { font-size: 14px; width: 100%; display: block; }

.tabs-architects .tab-nav ul li { width: 50%; }

/************************************************************************************
FORMS
*************************************************************************************/

form.std label { font: normal 16px/24px "AkkuratMonoProRegular","Lucida Sans Unicode","Lucida Grande",sans-serif; color: #000; margin: 0 0 10px 0; display: block; cursor: pointer; }
form.std input.text { font: normal 16px/24px "AkkuratMonoProRegular","Lucida Sans Unicode","Lucida Grande",sans-serif; background: #fff; color: #000; border: none; padding: 8px 15px 6px 15px; width: 100%; position: relative; }
form.std input.text[disabled="disabled"] { color: #999; }
form.std textarea { font: normal 16px/24px "AkkuratMonoProRegular","Lucida Sans Unicode","Lucida Grande",sans-serif; color: #000; resize: vertical; border: none; padding: 8px 15px; width: 100%; min-width: 100%; max-width: 100%; height: 150px; min-height: 150px; max-height: 300px; }
form.std select { font: normal 16px/24px "AkkuratMonoProRegular","Lucida Sans Unicode","Lucida Grande",sans-serif; color: #000; width: 100%; padding: 2px 10px; }
form.std option { font: normal 16px/20px "AkkuratMonoProRegular","Lucida Sans Unicode","Lucida Grande",sans-serif; padding: 2px 20px; }
form.std legend { font: normal 16px/24px "AkkuratMonoProRegular","Lucida Sans Unicode","Lucida Grande",sans-serif; width: 100%; margin-bottom: 20px; padding-bottom: 10px; border-bottom: 1px dotted #000; }
form.std fieldset { margin: 0 0 40px 0; }

.red-btn { font-family: "AkkuratMonoProRegular","Lucida Sans Unicode","Lucida Grande",sans-serif; border: none; }
.head-link.red-btn { padding-left: 5px; padding-right: 5px; }

.toggle-list label { padding-left: 30px; position: relative; cursor: pointer; }
.toggle-list input { position: absolute; left: 0; top: 0; }

/*================================= Form standard =================================*/

/* Standard */

form.std .cell-set { margin: 0 0 30px -20px; }
form.std .cell { margin: 0 0 30px 0; padding-left: 20px; position: relative; text-align: left; }
form.std .cell-input { margin: 0 0 30px 0; padding-left: 20px; position: relative; text-align: left; }

/* Inline */

form.std .set-2 .cell { width: 50%; }
form.std .set-3 .cell { width: 33.3333%; }
form.std .set-4 .cell { width: 25%; }
form.std .set-5 .cell { width: 20%; }
form.std .set-6 .cell { width: 16.66666%; }

form.std .toggle { position: relative; padding: 0 0 0 25px; }
form.std .toggle label { line-height: 20px; display: inline-block; *display: inline; zoom: 1; vertical-align: top; margin: 0 0 0 0; }
form.std .toggle input[type="checkbox"], form.std .toggle input[type="radio"] { position: absolute; left: 0; top: 0; }
form.std .toggle .note { font-size: 16px; max-width: 100%; }

/* Various */

form.std .radio,
form.std .checker { position: absolute; left: 0; top: 0; }

/* Form user data */

form.form-user-data .input-1 { width: 66.66666%; float: left; }
form.form-user-data .input-2 { width: 33.33333%; float: left; padding-left: 20px; padding-top: 7px; }
form.form-user-data .clone { margin: -10px 0 20px 0; }
form.form-user-data .submit { width: 100%; }

/* Form */

form.form-add-project .set-coords { position: relative; margin-left: -40px; }
form.form-add-project .set-coords .cell { padding-left: 40px; width: 50%; }
form.form-add-project .set-coords:after { font-size: 20px; content: 'Ã—'; position: absolute; left: 50%; top: 37px; width: 20px; margin-left: 13px; }
form.form-add-project .submit { width: 100%; }
form.form-add-project .note { background: #e5e5e5; padding: 10px; margin: 0 0 20px 0; }
form.form-add-project .note p { margin: 0; }

/* File upload */

.file-upload { padding-left: 220px; position: relative; min-height: 150px; }
.file-upload .img { width: 200px; text-align: center; position: absolute; left: 0; top: 0; }
.file-upload .img a { display: block; }
.file-upload .img.empty a { border: 1px dashed #000; }
.file-upload .img.empty a:hover { display: block; border: 1px solid #ff2501; }
.file-upload .va-m { height: 150px; }
.file-upload .toggle { margin-bottom: 10px; }
.file-upload .remove { position: absolute; right: 0; top: 0; }
.file-upload textarea { min-height: 118px !important; height: 118px !important; }

/* Datepicker */

.datepicker { position: relative; }

.ui-datepicker-trigger { position: absolute; right: 0; top: 25px; cursor: pointer; }

body .ui-datepicker { width: 250px; z-index: 200 !important; font-size: 0.8em; }
body .ui-datepicker td span, body .ui-datepicker td a { padding: 6px 5px; }

/************************************************************************************
CLEARFIX
*************************************************************************************/

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  zoom: 1;
}
